.content-title{
    font-size: 4.25rem;
    font-family: League Spartan, Helvetica, Arial, Verdana, Tahoma, sans-serif;
    font-weight: 800;
    margin-bottom: 1.5rem;
}
.content-description{
    text-align: center;
    font-family: DM Sans, Helvetica, Arial, Verdana, Tahoma, sans-serif;
    font-size: 2rem;
    font-style: normal;
    font-weight: 600;
    letter-spacing: -1.5px;
}
.content-inscription{
    height: 3rem;
    width: 12rem;
    border-radius: 55px;
    border: 1.4px solid var(--cyan-strong, #1BAFBF);
    background-color: transparent;
    color: var(--cyan-strong, #1BAFBF);
    text-align: center;
    font-family: Mulish, Helvetica, Arial, Verdana, Tahoma, sans-serif;
    font-size: 1.75rem;
    font-weight: 600;
}

.content-inscription:hover{
    background-color: darkslategray;
}

.content-sponsor{
    display: flex;
    flex-direction: row;
}


.content-arrows{
    display: flex;
    justify-content: space-evenly;
}
.arrows{
    font-size: 3rem;
    font-weight: 900;
    margin-left: 1.2rem;
    margin-right: 1.2rem;
}
.arrows:hover{
    background-color: black;
}
.content{
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-direction: column;
    color: #FFF;
}
section{
    background-image: url('src/assets/fondoSponsors.svg');
    background-color: #000;
    background-position: center center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover;
}
